/* This is the Remository specific CSS */
/*
#remository, #remositoryfileinfo {
	width:	100%;
}
*/
#remositorypageheading {
	background-repeat: no-repeat;
	background-position:	left;
}
#remositorypageheading h2, #remositorypageheading h3 {
	margin-left:	72px;
	text-align:	left;
	line-height:	normal;
}
#remositorypageheading, #remositorycredits {
	width:		98%;
	text-align:	left;
	padding:	10px 10px 20px 0;
	
}
#remositorypreamble {
	padding: 5px;
}
#remositorycredits {
	text-align:	center;
	clear:		both;
	display:none;
}
#remositorypathway img, #remositorycontainer img, #remositoryfilelisting div img,
#left img, #right img, #remositorycontainerlist img, #remositorypageheading h2 img,
#remositorypageheading h3 img, #remository h4 img {
	border:		0;
	margin: 2px 0 0 0;
	padding:	0 2px 4px 2px;
	vertical-align: middle;
}

#remositoryfooter {
	width:		98%;
	padding:	10px 10px 20px 0;
	border-top: 1px solid #ccc;
	clear:		both;
	margin:30px 0 0 0;
}
#remositoryfooter #left {
	width:	60%;
	float:	left;
	padding: 10px;
}
#remositoryfooter #right {
	float:	left;
	padding: 10px;
}
#remositorycontainerlist table {
	width:	98%;
	border:	0;
}
#remositorycontainerlist th {
	text-align:	left;
	border:		none;
}
#remositorycontainerlist td {
	border:		none;
}
#remositorycontainerlist h3 {
	border-top: 1px solid #f1f1f1;
	margin:	10px 0 0px 0;
	padding:10px 0 0 0;
}
#remositorycontainerhead {
	width:	80%;
	background-color:#FFF;
	
}
#remositoryfilelisting h3 {
	float:		left;
	clear:		both;
	width:		96%;
	padding:	5px 0 0 5px;
	background: no-repeat;
}
#remositoryfileinfo img {
	padding:	5px;
	border:		0;
	vertical-align:middle;
}
#remositoryplaintext {
	clear:	left;
	width:	99%;
}
#remositorythumbbox {
	clear:	left;
	width:	95%;
	background: no-repeat;
}
#remositoryrelateddocs table, #remositoryrelateddocs td {
	border: none;
}
#remositoryrelateddocs {
	clear: both;
	padding: 10px 25px 0 25px;
}
.remos
.remositorythumbset a {
	padding:	3px;
}
.remositorythumbset {
	float:	left;
	width:	65%;
}
.remositorycommand {
	padding:	4px;
	margin:		2px 0px 2px 0px;
	height: 	14px;
	width: 160px;
	
}
.remositorycommand a{
	line-height:11px;
	font-size:10px;
	vertical-align:middle;
}
.remositorycommand img{
	width: 14px;
	height: 12px;
	vertical-align:middle;
}
#remositorycmdbox {
	width:		32%;
	clear:		left;
	float:		left;
	text-align:	left;
	font-weight: bold;
	margin:		0 0 4px 0px;
	
}
#remositoryfileinfo h2 {
	width:		95%;
	padding:	0px 0 0 5px;
}
.remositoryonethumb {
	float:	right;
	padding: 5px;
}
.remositorythumbnail {
    float: left;
    padding: 0 5px;
}

/* IE hack to get round ignoring right margin */
* html .remositoryfilesummary
{
	width: 100%;
}
.remositorypagenav {
	clear:	both;
	width:	100%;
	text-align:	right;
	padding-top: 10px 0 20px 0;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	margin:20px 0 10px 0;
}

.remositoryfilesummary {clear:both;	background-repeat: no-repeat; background-position:top right;}

.remositoryfilesummary dt, #remositoryfileinfo dt, #remositoryupload label,
#remositoryupload dt, #remositorymanycommon dt, #remositorymanycommon label,
#remositorythumbupdate dt, #remositorythumbupdate label {
	width: 50%;
	float:	left;
	clear:	left;
	font-size:12px;
	margin:	10px 0 0 0;
	padding: 0 0.2em 0.2em 0.2em;
	font-family:'NovecentowideDemiBold';
	text-align:	left;
}

/* commented backslash hack for mac-ie5 \*/
dt { clear: both; }
/* end hack */

.remositoryfilesummary dd
{
	float:	left;
	margin: -5px 0 0 0;
	width:	75%;
	padding: 0 0.2em 0.2em 0.2em;
}
#remositoryfileinfo dd, #remositorythumbupdate dd
{
	float:	left;
	margin: 0;
	width:	85%;
	padding: 0 0.2em 0.2em 0.2em;
}
.remositorydelthumb {
	float:	left;
	padding:	5px;
	margin:		0;
	text-align:	center;
}
/* This defines the light background colour used by Remository */
.remositoryfilesummary dd, #remositoryuplocal, #remositoryuploadinfo,
#remositorymanycommon, #remositorycontainerlist th, .remositorylight {
	padding: 5px;
}
/* This defines the dark background colour used by Remository */
.remositorydark, #remositoryupremote {
	background-color:	#f5f5f5;
}
#remositoryuplocal, #remositoryuploadinfo, #remositorymanycommon {
	padding:	8px;
	margin:		0;
}
#remositoryupremote {
	padding:	8px;
	margin:		0;
}
#remositoryiconlist div, #remositoryiconlist p, .remositorymax {
	margin-left: 30%;
	padding:	2px;
}
#remositoryiconlist img {
	border:	0;
}
/* IE hack to control icons */
* html #remositoryiconlist div
{
	width:			70%;
}
#remositoryeditor {
	clear:	left;
	margin-left:	268px;
}

.remositorymessage {
	font-size: 18px;
	font-weight: bold;
}

.remositoryfileblock { background-color:#f5f5f5; width:745px; padding:0 20px 20px 20px; margin:20px 0 10px 0;-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;}
/* End of the Remository specific CSS */